fieldset {
    margin-inline-start: 0;
    border-width: 1px;
}

textarea {
    width: inherit;
}

.formstyle {
    width: 27em;
}

.urlstyle {
    width: inherit;
}

.resPreview {
    border: 1px solid;
}
